.activerule
{
    background-color:#ECD5D8;
    color: #BC2A4D;
    font-weight: bold;
}

p.pages
{
    font-size: 10pt;
}

ol.headers
{
    margin-left: 19px;
}

ol.headers h3
{
    border-bottom: none;
    color: #BC2A4D;
    font-size: 9pt;
    list-style-type: decimal;
    margin-bottom: 2px;
}

ol.rulespage li
{
    line-height: 1.2em;
    padding: 5px;
    font-size: 10pt;
    list-style-type: lower-alpha;
    margin-left: -10px;
}

#col1
{
    float: left;
    width: 69%;
}

#col2
{
    margin-left: 1%;
    float: right;
    width: 30%;
}

div.mini-panel {
    padding: 0 10px;
    background-color: #ebebeb;
    margin-bottom: 5px;
    
}

div.mini-panel h3 {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    margin: 5px 0 0 0;
    font-weight: bold;
    color: #333333;
}

div.mini-panel span.corners-top, div.mini-panel span.corners-bottom {
    margin: 0 -10px;
}

ul.menu {
    border-top: 1px solid #FFFFFF;
    list-style: none;
}

ul.menu li {
    padding: 5px 0 4px 0;
    border-bottom: 1px solid #CCCCCC;
    margin: 0;
}

ul.menu li.last {
    border-bottom: none;
}